Kerbal Space Program - Bug #13611

Small terrain glitch on KSC Admin Building T2
01/18/2017 11:57 AM - NobodyImportant

Status: Closed Start date: 01/18/2017
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The sandpit has transparent borders.
History

#1 - 07/03/2019 12:59 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 07/03/2019 12:59 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 07/03/2019 08:59 PM - chris.fulton

- Status changed from Resolved to Closed
